/* _content/Posera.Web/Components/Layout/MainLayout.razor.rz.scp.css */
.page[b-xrncnoeesj] {
    position: relative;
    display: flex;
    flex-direction: row;
    min-height: 100vh;
}

main[b-xrncnoeesj] {
    flex: 1;
    margin-left: 240px;
}

.sidebar[b-xrncnoeesj] {
    width: 240px;
    height: 100vh;
    position: fixed;
    top: 0;
    left: 0;
}

.top-row[b-xrncnoeesj] {
    position: sticky;
    top: 0;
    z-index: 50;
    justify-content: flex-end;
}

#blazor-error-ui[b-xrncnoeesj] {
    bottom: 0;
    display: none;
    left: 0;
    padding: 0.6rem 1.25rem;
    position: fixed;
    width: 100%;
    z-index: 1000;
}

#blazor-error-ui .dismiss[b-xrncnoeesj] {
    cursor: pointer;
    position: absolute;
    right: 0.75rem;
    top: 0.5rem;
}
/* _content/Posera.Web/Components/Layout/NavMenu.razor.rz.scp.css */
.navbar-toggler[b-nsqi80fx28] {
    appearance: none;
    cursor: pointer;
    width: 3rem;
    height: 2.5rem;
    color: white;
    position: absolute;
    top: 0.5rem;
    right: 1rem;
    border: 1px solid rgba(255, 255, 255, 0.1);
    background: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 30 30'%3e%3cpath stroke='rgba%28255, 255, 255, 0.55%29' stroke-linecap='round' stroke-miterlimit='10' stroke-width='2' d='M4 7h22M4 15h22M4 23h22'/%3e%3c/svg%3e") no-repeat center/1.75rem rgba(255, 255, 255, 0.1);
    display: none;
}

.nav-scrollable[b-nsqi80fx28] {
    display: block;
    height: calc(100vh - 48px);
    overflow-y: auto;
}

@media (max-width: 640.98px) {
    .navbar-toggler[b-nsqi80fx28] { display: block; }
    .nav-scrollable[b-nsqi80fx28] { display: none; }
    .navbar-toggler:checked ~ .nav-scrollable[b-nsqi80fx28] { display: block; }
}
